# This is Git's per-user configuration file.
[user]
        name = Erick Yan
        email = erick.yan@super.com
[push]
        default = current

[alias]
	permission-reset = !git diff -p -R --no-ext-diff --no-color | grep -E \"^(diff|(old|new) mode)\" --color=never | git apply
